How to install
==============

Put the content of `plugins` in the `plugins` directory of your Squash TM installation.

Do not forget to remove the old version of this plugin if it was already present in your Squash TM.
